/*cores*/
/*#367210 verde escuro
#4f392e marrom
#b9d328 verde claro
#eeece1 creme*/

/* Estilos Gerais */

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #eeece1;
}

p {
	font-family:'Roboto Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
	/*font-family: 'Roboto Condensed 400', 'Open Sans', Arial, Helvetica, sans-serif;*/
	font-size: 18px;
	line-height: 23px;

	/*font-family:  'Roboto', 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;*/
}

img {
	/*display: block;*/
	max-width: 100%;
}

.formphp label.nao-aparece, .formphp input.nao-aparece {
	display: none !important;
}

#form-erro span, #form-send span  {
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 10px;
	display: block;
}

#form-send {
	color: #31aa39;
}

#form-erro {
	color: #f64540;
}

.btn {
	border: 3px solid #eeece1;
	border-radius: 4px;
	padding: 10px 30px;
	color: #eeece1;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .1em;
	transition: all .5s ease;
}

.btn:hover {
	color: #b9d328;
	border-color: #b9d328;
}

.btn-marrom{color: #4f392e;
	border-color: #4f392e;
	transition: all .5s ease;
}

.btn.btn-marrom:hover {
	color: #b9d328;
	border-color: #b9d328;
}

.btn.btn-marrom.btn-branco:hover {
	color: #eeece1;
	border-color: #eeece1;
}

.btn-verde{color: #b9d328;
	border-color: #b9d328;
	transition: all .5s ease;
}

.btn.btn-verdeesc:hover {
	color: #367210;
	border-color: #367210;
}

.subtitulo {
	font-family: 'Roboto Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 30px;
	font-weight: bold;
	letter-spacing: 4px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 40px;
}
		
.subtitulo:after {
	content: "";
	display: block;
	width: 178px;
	height: 1px;
	background: #4f392e;
	margin: 11px auto;
}

.subtitulo-serv:after {
	content: "";
	display: block;
	width: 178px;
	height: 1px;
	background: #eeece1;
	margin: 11px auto;
}

.subtitulo-interno {
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	letter-spacing: .1em;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.subtitulo-interno:after {
	content: "";
	display: block;
	width: 60px;
	height: 3px;
	background: #000;
	margin: 8px 0;
}

/* Header */

.header {
	position: fixed;
	top: 0;
	width: 100%;
	background: #4f392e;
	padding: 15px 0;
	z-index: 10000;
}

.header_menu {
	text-align: right;
}

.header_menu ul li {
	display: inline-block;
	margin-left: 25px;
	margin-top: 20px;
}

.header_menu ul li a {
	color: #eeece1;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .1em;
	font-size: 14px;
	line-height: 20px;
	padding: 10px 0;
	transition: all .3s ease;
}

.header_menu ul li a:hover {
	color: #b9d328; /*verde*/
}

.header_menu ul li a.menu_ativo {
	color: #b9d328;
}

/* Introdução */

.introducao {
	width: 100%;
	height: 680px;
	/*background: url("../img/banner-intro.png") no-repeat center;*/
	background-size: cover;
	margin-top: 96px;
	text-align: center;
	padding-top: 80px;
	position: fixed;
}

/*Plugin de Slide*/

.rslides, .rslides_banner {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li, .rslides_banner li{
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child, .rslides_banner li:first-child{
	position: relative;
	display: block;
	float: left;
}

.rslides img, .rslides_banner img {
	display: block;
	height: auto;
	width: 100%;
	border: 0;
}

.rslides_tabs {
	text-align: center;
	/*margin-top: 14px;*/
	background: #4f392e;
}

.rslides_tabs li{
	display: inline;
	margin: 0 5px;
}

.rslides_tabs li a{
	display: inline-block;
	width: 12px;
	height: 12px;
	background: #1d1d1d;
	color: #1d1d1d;
	border-radius: 20px;
	overflow: hidden;
	text-indent: -200px;
}

.rslides_tabs li a:hover, .rslides_tabs li.rslides_here a {
	background: #b9d328;
	color: #b9d328;
}

.introducao h1 {
	font-size: 48px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}

.quote-externo {
	max-width: 320px;
	margin: 0 auto;
	margin-bottom: 40px;
	color: white;
}

.quote-externo p {
	font-style: italic;
}

.quote-externo p:before, .quote-externo p:after {
	content: "";
	display: block;
	width: 60px;
	height: 3px;
	background: #fff;
	margin: 14px auto 10px auto;
}

.quote-externo cite {
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: .1em;
}

/*quem somos*/
		
.quem-somos{
	background: #eeece1;
	padding: 60px 0;
	text-align: center;
}

.quem-somos h2{
	color: #4f392e;
}

.quem-somos p{
	color: #4f392e;
}

.call {
	padding-top: 40px;
	text-align: center;
	clear: both;
}

.call p{
	margin-bottom: 20px;
}

.trabalho .primeira {
	height: 325px;
}

.segunda {
	height: 150px;
}

.primeira img{
	width:86px;
}	
.segunda img{
	width:66px;
	margin-left: 21%; 
}

/*serviços*/
.servicos{
	background: #367210;
	padding: 60px 0;
	text-align: center;
}
.servicos h2{
	color: #eeece1;
}
.servicos p{
	color: #4f392e;;
}
.icones-serv{
	padding: 13px; 
}

.icones-serv1 p{
	margin-top: 26px;
}
.icones-serv2 p{
	margin-top: 55px; 
}
.produtos_lista{
	margin-top: 50px; 
}
.produtos_lista p{
	color: #eeece1;
}

/*trabalhos*/
.eng-bg{
	position: relative;
	display: inline-block;
	background: #4f392e;
	padding: 60px 0;
	text-align: center;
	width: 50%;
	height: auto;
}

.seg-bg{
	position: relative;
	display: inline-block;
	background:#b9d328;
	padding: 63px 0;
	text-align: center;
	width: 50%;
	height: auto;
	max-width: 100%;
	display: block;
}

.primeira img{
	margin-left: 50%; 
	width: 244px;
}
.segunda img{
	margin-left: 21%; 
	width: 190px; 
}

/*contrapartida*/

.contrapartida {
	width: 100%;
	height:550px ;
	background: url("../img/img-contrapartida.jpg") no-repeat center;
	background-size: cover;
	text-align: center;
	padding-top: 40px;
	/*margin-top: 15px;*/
}

.contrapartida h2{
	color: #4f392e;
}

.contrapartida p {
	color: #4f392e;
	font-family: 'Roboto Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
	/*font-family: 'Roboto Condensed 400', 'Open Sans', Arial, Helvetica, sans-serif;*/
	font-size: 16px;
}

/*.contrapartida .quote-contrapartida {
	max-width: 400px;
	}*/

.quote-contrapartida p{
	border-top: 1px dotted #4f392e;
	content: "";
	display: block;
	padding: 10px;
}

/*equipe*/
.atuacao {
	width: 100%;
	height: 720px;
	background-color: #eeece1;
	background-size: cover;
	text-align: center;
	padding-top: 40px;
}

.atuacao h2 {
	color: #4f392e;
}

.area-atuacao p{
	color: #4f392e;
}

.box-tres {
	margin-left: 244px;
}

.sub-equi:after {
		content: "";
		display: block;
		width: 60px;
		height: 3px;
		background: #eeece1;
		margin: 8px auto;
}

/*Quebra*/
.quebra {
		width: 100%;
		height: 300px;
		background-color: #b9d328;
		background-size: cover;
		padding-top: 40px;
}


.quebra p{
		font-family: 'Roboto Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
		font-size: 48px;
		line-height: 58px;
		font-weight: bold;
		letter-spacing: 4px;
		color: #4f392e;
		text-transform: uppercase;
		text-align: center;
		/* margin-bottom: 40px; */
}

	/*contato*/
.interna_contato {
		background: url("../img/topo-contato.png") no-repeat center;
		background-size: cover;
}

.contato {
		padding: 40px 0;
}

.contato_form {
		padding-right: 60px;
}

.contato_form label{
		display: block;
		font-family: 'Roboto Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
		font-size: 18px;
		line-height: 25px;
		margin-bottom: 4px;
		color: #4f392e;
}

.contato_form input {
		display: block;
		width: 100%;
		border-radius: 4px;
		background: none;
		padding: 7px 10px;
		margin-bottom: 10px;
		outline: none;
		font-size: 14px;
		font-family: 'Roboto Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
}

.marrom input {
	border: 4px solid #4f392e;
}
.verde input{
	border: 4px solid #b9d328;
}

.contato_form textarea {
	display: block;
	width: 100%;
	height: 120px;
	border-radius: 4px;
	background: none;
	padding: 7px 10px;
	margin-bottom: 20px;
	outline: none;
	font-size: 14px;
	font-family: 'Roboto Medium', 'Open Sans', Arial, Helvetica, sans-serif;
}

.marrom textarea {
	border: 4px solid #4f392e;
}
.verde textarea{
	border: 4px solid #b9d328;
}

.contato_form button {
		padding: 7px 40px;
		background: none;
		float: right;
}

.orcamento_dados {
		color: #fff;
}

.contato_dados h3{
		font-size: 18px;
		line-height: 25px;
		text-transform: uppercase;
		color: #4f392e;
		font-weight: bold;
}

.contato_dados span {
		display: block;
		font-size: 18px;
		line-height: 30px;
		color: #4f392e;
		font-family: 'Roboto Medium', 'Open Sans', Arial, Helvetica, sans-serif;
}

.contato_dados span:nth-of-type(even) {
		margin-bottom: 30px;
}

.contato_dados ul {
		margin-top: 10px;
}

.contato_dados ul li {
		display: inline-block;
		margin-right: 10px;
}

.contato_dados ul li a {
		border: 3px solid #fec63e;
		display: block;
		padding: 10px;
}

.contato_dados ul li a:hover {
		border-color: #000;
}

.contato_mapa {
		margin-bottom: 60px;
}

/*clientes*/
.scroll-img {
		/* border: 1px solid red; */
		width: 100%;
		height: 142px;
		overflow: hidden;
		font-size: 0;
}

.scroll-img ul {
		width: 700px;
		height: 600px;
		margin: 0;
}
	.scroll-img ul li {
		display: inline-block;
		margin: 10px 0 10px 10px;
}
	#demo5.scroll-img ul {
		width: 1500px;
}


/*Footer*/
.footer {
		width: 100%;
		background: #72bf55 ;
		color: #fff;
		padding: 20px 0;
}

.footer h3 {
		font-size: 18px;
		line-height: 25px;
		color: #fec63e;
		text-transform: uppercase;
		letter-spacing: .1em;
		font-weight: bold;
}

.footer h3:after {
		content: "";
		display: block;
		width: 60px;
		height: 3px;
		background: #fec63e;
		margin: 6px 0 12px 0;
}

.footer_historia {
		padding-right: 40px;
}

.footer_contato ul li {
		font-size: 14px;
		line-height: 20px;
		font-family: 'Roboto Medium', 'Open Sans', Arial, Helvetica, sans-serif;
}

.footer_redes ul li {
		display: inline-block;
		margin-right: 10px;
}

.footer_redes ul li a {
		border: 3px solid #fec63e;
		display: block;
		padding: 10px;
}

.footer_redes ul li a:hover {
		border-color: #fff;
}





/*PÁGINAS INTERNAS*/


.hr{content: "";
    display: block;
    
    height: 1px;
    background:#b9d328;
    }

	/*MENU PAGINAS INTERNAS*/
.header-interno{background: #eeece1;    padding: 15px 0;}
.header_menu-interno {
	text-align: right;
}

.header_menu-interno ul li {
	display: inline-block;
	margin-left: 25px;
	margin-top: 20px;
}

.header_menu-interno ul li a {
	color: #4f392e;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .1em;
	font-size: 14px;
	line-height: 20px;
	padding: 10px 0;
	transition: all .3s ease;
	
}

.header_menu-interno ul li a:hover {
	color: #367210;
}

.header_menu-interno ul li a.menu_ativo {
	color: #367210;
}

/*Introducao Interna*/

.introducao-interna {
	width: 100%;
	/*margin-top: 92px;*/
	height: 160px;
	text-align: center;
	color: #fff;
	padding-top: 30px;
}

.introducao-interna h1 {
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
}

.introducao-interna h1:after {
	content: "";
	display: block;
	width: 60px;
	height: 3px;
	background: #fff;
	margin: 6px auto 10px auto;
}

/*identidade*/

.interna_identidade {
	background: url("../img/topo-identidade.png") no-repeat center;
	background-size: cover;
}


.identidade {
	margin-top: 50px;
	padding: 60px 0;
	 background:#4f392e;
}

.contrapartida h2{
   color: #4f392e;

}

.identidade_lista li{
	
	text-align: center;
}




.identidade_lista li p {
	padding: 10px 20px 20px 20px;
	text-align: justify;
	color: #eeece1;
}

.identidade_icone {
padding: 20px 0;}

.identidade_icone2 {
	border-right: solid thin #b9d328;
	border-left: solid thin #b9d328;
	
}

.identidade_icone img{
	margin: 0 auto;
}


/*hr {
        content: ""; 
    display: block;
    /* width: 60px; */
   /* height: 1px;
    background: #4f392e;
    margin-top: 100px;
}*/

.portfolio{
    padding: 60px 0;
    text-align: center;
}

.portfolio h2{
   color: #4f392e;

}

.portfolio_lista p{padding: 1px 0px 15px 0px;}

/*serviços*/



.interna_servicos {
	background: url("../img/topo-servicos.png") no-repeat center;
	background-size: cover;
}
.servicos_lista{
    padding: 50px 0 50px 0px;}

.servicos_icone h2{

				font-size: 27px;

    line-height: 2.7em;
    color: #b9d328;
    font-family: 'Roboto Medium', 'Open Sans', Arial, Helvetica, sans-serif;
    position: absolute;
    /* float: left; */
    margin: 3px 92px;
    text-transform: uppercase;
    text-decoration: none;
    display:block;
z-index:1000;}

    .servicos_icone p{
			text-align: justify;
			    padding-top: 20px;
			    padding-bottom: 20px;
			    color: #4f392e;
}

.servicos_icone2{margin-top: 15px;}

.clientes{
    padding: 60px 0;
    text-align: center;
}



.contato-map{
	padding-bottom: 200px;
}


/*Orçamento*/



.orcamento {
	background: #000;
	width: 100%;
	margin-top: 60px;
	padding: 40px 0;
}

.orcamento h2 {
	color: #fec63e;
}

.orcamento h2:after {
	background: #fec63e;
}

.form {
	padding-right: 60px;
}

.form label{
	display: block;
	color: #fff;
	font-family: 'Roboto Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 4px;
}

.form input {
	display: block;
	width: 100%;
	border: 4px solid #fec63e;
	background: none;
	color: #fff;
	padding: 7px 10px;
	margin-bottom: 10px;
	outline: none;
	font-size: 14px;
	font-family: 'Roboto Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
}

.form textarea {
	display: block;
	width: 100%;
	height: 120px;
	border: 4px solid #fec63e;
	background: none;
	color: #fff;
	padding: 7px 10px;
	margin-bottom: 20px;
	outline: none;
	font-size: 14px;
	font-family: 'Roboto Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
}

.form button {
	padding: 7px 40px;
	background: none;
}

.orcamento_dados {
	color: #fff;
}

.orcamento_dados h3{
	font-size: 18px;
	line-height: 25px;
	text-transform: uppercase;
	color: #fec63e;
	font-weight: bold;
}

.orcamento_dados span {
	display: block;
	font-size: 18px;
	line-height: 30px;
	font-family: 'Roboto Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
}

.dados_email {
	margin-bottom: 40px;
}

.orcamento_dados ul {
	padding-right: 60px
}

.orcamento_dados ul li {
	font-family: 'Roboto Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 10px 15px;
}

.orcamento_dados ul li:nth-child(odd) {
	background: #1d1d1d;

}

.orcamento_dados p {
	margin: 8px 0;
}


.desen {font-size: 10px; margin: 45px 771px 0;}























.copy {
		width: 100%;
		background: #fec63e;
		padding: 20px 0;
}

/*Animações*/
.js .introducao h1, .js .introducao blockquote, .js .introducao .btn, .js .animar, .js .animar-interno, .js .introducao-interna h1, .js .introducao-interna p {
		opacity: 0;
}

.animated {
		-webkit-animation-duration: 1s;
		animation-duration: 1s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
		0% {
			opacity: 0;
			-webkit-transform: translate3d(0, -20px, 0);
			transform: translate3d(0, -20px, 0);
		}

		100% {
			opacity: 1;
			-webkit-transform: none;
			transform: none;
		}
	}

@keyframes fadeInDown {
		0% {
			opacity: 0;
			-webkit-transform: translate3d(0, -20px, 0);
			transform: translate3d(0, -20px, 0);
		}

		100% {
			opacity: 1;
			-webkit-transform: none;
			transform: none;
		}
	}

.fadeInDown {
		-webkit-animation-name: fadeInDown;
		animation-name: fadeInDown;
	}



